tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "inampudi sai" <inampudi...@gmail.com>
Subject Re: hi
Date Tue, 13 Nov 2007 08:23:54 GMT
HI,

follow the steps

1) First of all install j2sdk1.5 or higher version.
2) check whether jre1.5.x is installed in the same folder of j2sdk folder.
3) then install tomcat5.5 as you wish,while installing it will check
the path of your jre1.5.x folder,if not set the path.
Thats all


-- 
saibabu.inampudi

---------------------------------------------------------------------
To start a new topic, e-mail: users@tomcat.apache.org
To unsubscribe, e-mail: users-unsubscribe@tomcat.apache.org
For additional commands, e-mail: users-help@tomcat.apache.org


Mime
View raw message